For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
LearnGraph LoginRequest a Demo
HomeAPIBulk DataSayari LibraryChange Log
  • Key Concepts
    • Introduction
    • Endpoint Overview
    • Authentication
    • Requests
    • Pagination
    • Response Status Codes
    • Data Types
    • Rate Limits
  • API Clients
    • Overview
    • Open API
    • Postman
    • Go
    • Python
    • Node
  • API Reference
      • GETGet Ontology
      • GETGet Attributes
      • GETGet Countries
      • GETGet Currencies
      • GETGet Entity Types
      • GETGet Enums
      • GETGet HS Codes
      • GETGet Identifiers
      • GETGet Languages
      • GETGet Regions
      • GETGet Relationships
      • GETGet Risk Factors
      • GETGet Sources
      • GETGet Source Types
  • Guides
    • Getting Started
    • Understanding Project Entity
    • Risk Factors
    • Entity Search
    • Advanced Entity Search
    • Resolution
    • Trade Search - Shipments
    • Trade Search - Suppliers & Buyers
    • v0 Migration
  • Implementation Patterns
    • Project Entity Supply Chain
  • Use Cases
    • Entity Screening & Verification
    • Investigations
LogoLogo
LearnGraph LoginRequest a Demo
API ReferenceOntology

Get Currencies

GA
GET
/v1/ontology/currencies
GET
/v1/ontology/currencies
$curl -G https://api.sayari.com/v1/ontology/currencies \
> -H "Authorization: Bearer <token>" \
> -d id=USD
1{
2 "filters": {
3 "id": [
4 "USD"
5 ]
6 },
7 "data": [
8 {
9 "id": "USD",
10 "label": "US Dollar/840/2"
11 }
12 ],
13 "total_count": 1234
14}
Get currencies from ontology data.
Was this page helpful?
Previous

Get Entity Types

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

idlist of enumsOptional
Currency Id filter.

Response

This endpoint returns an object.
filtersobject
datalist of objects
total_countinteger

Errors

400
Bad Request
401
Unauthorized
404
Not Found
405
Method Not Allowed
429
Rate Limit Exceeded
500
Internal Server Error